@media only screen and (max-width: 768px) {
/*     h3{
    font-size: 16px !important;
} */
    h2{
        font-size: 24px;
    }
    p, ol, li, a{
        font-size:14px;
    }
    .form-bg{
        margin-top: 10px;
        box-shadow: none;
        padding: 10px;
    }
    .form-bg h3{
        font-weight: 18px !important;
        font-weight: bold;
        margin:0px;
    }
    #green-bg-sec .title-bg-green{
        font-size: 24px;
    }
    .bg-white img{
        margin-top: 20px;
    }
    .agreement label{
        color:#333;
        padding: 20px;
        text-align: left;
        font-size: 10px;
        font-weight: bold;
    }
    #green-bg-sec{
        padding: 30px;
    }
    #green-bg-sec h3 {
        margin-bottom: 20px;
        font-size: 16px;
    }
    #section-2 p{
        text-align: left;
    }
    #section-3{
        padding: 10px
    }
    #section-3 h2{
        font-size: 20px;
        margin-bottom: 20px;
    }
    #sda-btn-3 {
        font-size: 13px;
        padding: 10px;
        font-weight: 100;
        border: none;
        margin-bottom: 0;
        letter-spacing: 2px;
        width: 100%;
    }
    #section-3-bot .first-li p{
        font-size: 16px;
        margin-top: -61px;
    }
    #section-3-bot .same-li p{
        font-size: 16px;
        margin-top: -61px;
    }
    .pad-10{
        padding: 0px !important;
    }
    #section-3-bot .green-bg-right p{
        margin-top: 15px !important;
    }
    #section-3-bot .green-bg-right .learnMore-btn{
        padding: 10px;
        float: none !important;
    }
    #sda-btn-4 {
        font-size: 16px;
        padding: 10px;
        font-weight: 100;
    }
    #process-work p {
        text-align: left;
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 17px;
    }
    #sda-btn-2 {
        font-size: 16px;
        padding: 10px;
        font-weight: 100;
    }
    #footer .text-disclaimer {
        text-align: left;
    }
    .submit-css{
        font-size: 16px;
    }
    #mobile-show .right{
        float:right;
        width: 50%
    }
    #mobile-show img{
        width: 100px;
        margin: 0 auto;
        margin-bottom: 6px;
    }
    #mobile-show h2{
        font-size: 14px;
        margin:0px;
        margin-top: 5px;
        text-align: center;
        margin-bottom: 5px;
    }
    #mobile-show h5{
        font-weight: bold;
        font-size: 12px;
        margin-top: 0px
    }
    #mobile-show p{
        font-size: 8px;
        margin-bottom: 0px !important;
    }
    #mobile-show span{
        width: 50%;
        font-size: 8px;
        font-weight: bold;
    }
    .mtop35{
        margin-top:10px;
    }
    .agreement{
        margin-top:-15px;
    }
    .b-bottom {
        border-bottom: none;
        margin-top: 30px;

    }
    header img {
        width: 160px;
    }
    #li-first p, #li-second p, #li-third p, #li-fourth p{
        margin-top: -67px !important;
        padding: 5px;
    }
    #section-3-bot a{
        text-decoration: none !important;
    }
    .ty-content {
        font-size: 23px;
    }
    #ty{
        min-height: 550px;
    }
    #back-btn{
        font-size: 18px;
        margin-bottom:20px;
    }
    #ty .btn-ty-back{
        width:300px !important;
    }
    .ty-subcontent{
        font-size: 14px;
    }
    .mtop-ty{
        margin-top: 0%;
    }
    .width1280{
        width: 1170px !important;
    }
    #process-work h2{
        color: #032258;
        font-size: 19px;
        line-height: 28px;
        letter-spacing: 1px;
    }
    #new-green-bg h1{
        font-size: 26px;
    }
    #new-green-bg p{
        font-size: 18px;
    }
    #banner{
        background-position-x: -1503px;
    }
    header{
        border-bottom: 1px solid #eee;
    }

}